## pat 0.12.1

=== debian/changelog ===
pat (0.12.1-3) unstable; urgency=medium

  * Team upload.
  * Link against libax25 for AX25 support

 -- tony mancill <tmancill@debian.org>  Sat, 11 Jun 2022 19:30:38 -0700

pat (0.12.1-2) unstable; urgency=medium

  * Team upload.

  [ Debian Janitor ]
  * Remove constraints unnecessary since buster:
    + pat: Drop versioned constraint on gpsd in Suggests.

  [ Federico Grau ]
  * Merge Janitor's work, and release update

 -- Christoph Berg <myon@debian.org>  Mon, 14 Mar 2022 10:29:04 +0100

pat (0.12.1-1) unstable; urgency=medium

  * new upstream release

 -- Taowa <taowa@debian.org>  Fri, 11 Feb 2022 10:35:28 -0500

pat (0.12.0-1) unstable; urgency=medium

  * New upstream release (skipping 0.11.0)

 -- Federico Grau <donfede@casagrau.org>  Sun, 14 Nov 2021 15:21:50 -0500

pat (0.10.0-2) unstable; urgency=medium

  * Rename binary and man page; d/rules README.Debian edits (Closes: #994822)
    and 04-update_man_pages_for_renamed_binary_994822.patch
  * Update d/control Standards to 4.6.0

 -- Federico Grau <donfede@casagrau.org>  Wed, 13 Oct 2021 22:14:42 -0400

pat (0.10.0-1) unstable; urgency=medium

  [ Taowa ]
  * Packaging v0.9.0 work, including d/copyright research, d/patches, and more

  [ Federico Grau ]
  * Initial release (Closes: #877030)

 -- Federico Grau <donfede@casagrau.org>  Mon, 03 May 2021 21:34:44 +0200
