=== debian/control ===
Source: pat
Maintainer: Debian Hamradio Maintainers <debian-hams@lists.debian.org>
Uploaders: Taowa <taowa@debian.org>, Federico Grau <donfede@casagrau.org>
Section: hamradio
Testsuite: autopkgtest-pkg-go
Priority: optional
Build-Depends: debhelper-compat (= 13),
               dh-golang,
               golang-any,
               golang-github-adrg-xdg-dev,
               golang-github-bndr-gotabulate-dev,
               golang-github-dimchansky-utfbom-dev,
               golang-github-elazarl-go-bindata-assetfs-dev,
               golang-github-fsnotify-fsnotify-dev,
               golang-github-gorhill-cronexpr-dev,
               golang-github-gorilla-mux-dev,
               golang-github-howeyc-gopass-dev,
               golang-github-jteeuwen-go-bindata-dev,
               golang-github-la5nta-wl2k-go-dev (>= 0.8.0),
               golang-github-microcosm-cc-bluemonday-dev,
               golang-github-nfnt-resize-dev,
               golang-github-pd0mz-go-maidenhead-dev,
               golang-github-peterh-liner-dev,
               golang-github-spf13-pflag-dev,
               golang-github-gorilla-websocket-dev,
               golang-github-tarm-serial-dev,
               libax25-dev
Standards-Version: 4.6.0
Vcs-Browser: https://salsa.debian.org/debian-hamradio-team/pat
Vcs-Git: https://salsa.debian.org/debian-hamradio-team/pat.git
Homepage: https://getpat.io
Rules-Requires-Root: no
XS-Go-Import-Path: github.com/la5nta/pat

Package: pat
Architecture: any
Depends: ${misc:Depends},
         ${shlibs:Depends}
Suggests: libhamlib-utils, ax25-tools, gpsd, tmd710-tncsetup
Built-Using: ${misc:Built-Using}
Description: Winlink client for amateur radio email
 Pat is a client for sending and receiving email over Winlink, using multiple
 transports including telnet, AX.25, WINMOR and ARDOP. It supports both a
 command-line and a web interface using a built-in HTTP server.
