=== debian/rules ===
#!/usr/bin/make -f

export DH_GOLANG_INSTALL_EXTRA := web/res

%:
	dh $@ --builddirectory=_build --buildsystem=golang --with=golang

override_dh_auto_build:
	dh_auto_build -- -tags libax25

override_dh_auto_test:
	dh_auto_test -- -tags libax25

override_dh_auto_install:
	dh_auto_install -- --no-source

# rename binary and man page #994822
execute_after_dh_auto_install:
	mv debian/pat/usr/bin/pat debian/pat/usr/bin/pat-winlink
# but rename the man page using a patch instead of here
##execute_after_dh_installman:
##	mv debian/pat/usr/share/man/man1/pat.1 debian/pat/usr/share/man/man1/pat-winlink.1
