## pat 0.13.1

=== debian/changelog ===
pat (0.13.1-1) unstable; urgency=medium

  * New upstream release

 -- Federico Grau <donfede@casagrau.org>  Sat, 22 Oct 2022 18:16:34 -0400

pat (0.13.0-2) unstable; urgency=medium

  * Team upload.
  * Upload to unstable.

 -- tony mancill <tmancill@debian.org>  Sat, 15 Oct 2022 15:00:10 -0700

pat (0.13.0-1) experimental; urgency=medium

  * Team upload.
  * New upstream version 0.13.0
  * Refresh patches for new upstream version
  * Freshen years in debian/copyright
  * Bump Standards-Version to 4.6.1

 -- tony mancill <tmancill@debian.org>  Thu, 01 Sep 2022 21:04:51 -0700
