=== debian/control ===
--- 
+++ 
@@ -15,6 +15,7 @@
                golang-github-gorhill-cronexpr-dev,
                golang-github-gorilla-mux-dev,
                golang-github-howeyc-gopass-dev,
+               golang-github-imdario-mergo-dev,
                golang-github-jteeuwen-go-bindata-dev,
                golang-github-la5nta-wl2k-go-dev (>= 0.8.0),
                golang-github-microcosm-cc-bluemonday-dev,
@@ -25,7 +26,7 @@
                golang-github-gorilla-websocket-dev,
                golang-github-tarm-serial-dev,
                libax25-dev
-Standards-Version: 4.6.0
+Standards-Version: 4.6.1
 Vcs-Browser: https://salsa.debian.org/debian-hamradio-team/pat
 Vcs-Git: https://salsa.debian.org/debian-hamradio-team/pat.git
 Homepage: https://getpat.io
