## pat 0.15.0

=== debian/changelog ===
pat (0.15.0-1ubuntu0.1) mantic-security; urgency=medium

  * No-change rebuild due to golang-1.20, golang1-1.21 updates

 -- Nishit Majithia <nishit.majithia@canonical.com>  Mon, 29 Jan 2024 10:34:07 +0530

pat (0.15.0-1build1) mantic; urgency=medium

  * No-change rebuild with Go 1.21.

 -- Michael Hudson-Doyle <michael.hudson@ubuntu.com>  Thu, 24 Aug 2023 17:17:19 +1200

pat (0.15.0-1) unstable; urgency=medium

  * New upstream release
  * Refresh patches for new upstream version
    including vendor pat-vara to v1.1.2
  * Freshen years in debian/copyright
  * Bump Standards-Version to 4.6.2

 -- Federico Grau <donfede@casagrau.org>  Sat, 08 Jul 2023 11:17:29 -0400
