=== debian/control ===
--- 
+++ 
@@ -1,5 +1,6 @@
 Source: pat
-Maintainer: Debian Hamradio Maintainers <debian-hams@lists.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Hamradio Maintainers <debian-hams@lists.debian.org>
 Uploaders: Taowa <taowa@debian.org>, Federico Grau <donfede@casagrau.org>
 Section: hamradio
 Testsuite: autopkgtest-pkg-go
@@ -17,7 +18,7 @@
                golang-github-howeyc-gopass-dev,
                golang-github-imdario-mergo-dev,
                golang-github-jteeuwen-go-bindata-dev,
-               golang-github-la5nta-wl2k-go-dev (>= 0.8.0),
+               golang-github-la5nta-wl2k-go-dev (>= 0.11.4),
                golang-github-microcosm-cc-bluemonday-dev,
                golang-github-nfnt-resize-dev,
                golang-github-pd0mz-go-maidenhead-dev,
@@ -26,7 +27,7 @@
                golang-github-gorilla-websocket-dev,
                golang-github-tarm-serial-dev,
                libax25-dev
-Standards-Version: 4.6.1
+Standards-Version: 4.6.2
 Vcs-Browser: https://salsa.debian.org/debian-hamradio-team/pat
 Vcs-Git: https://salsa.debian.org/debian-hamradio-team/pat.git
 Homepage: https://getpat.io
