## pat 0.15.1

=== debian/changelog ===
pat (0.15.1-1ubuntu0.3) noble-security; urgency=medium

  * No change rebuild due to golang-1.22 update

 -- Evan Caville <evan.caville@canonical.com>  Fri, 18 Jul 2025 16:22:51 +1000

pat (0.15.1-1ubuntu0.2) noble-security; urgency=medium

  * No change rebuild due to golang-1.22 update

 -- Evan Caville <evan.caville@canonical.com>  Thu, 07 Nov 2024 12:35:37 +1000

pat (0.15.1-1ubuntu0.1) noble-security; urgency=medium

  * No change rebuild due to golang-1.21 update

 -- Nishit Majithia <nishit.majithia@canonical.com>  Mon, 15 Jul 2024 13:21:56 +0530

pat (0.15.1-1) unstable; urgency=medium

  * Team upload.
  * New upstream version 0.15.1
  * Add build-dep on golang-github-kelseyhightower-envconfig-dev

 -- tony mancill <tmancill@debian.org>  Fri, 08 Dec 2023 21:13:22 -0800
