=== debian/control ===
--- 
+++ 
@@ -18,6 +18,7 @@
                golang-github-howeyc-gopass-dev,
                golang-github-imdario-mergo-dev,
                golang-github-jteeuwen-go-bindata-dev,
+               golang-github-kelseyhightower-envconfig-dev,
                golang-github-la5nta-wl2k-go-dev (>= 0.11.4),
                golang-github-microcosm-cc-bluemonday-dev,
                golang-github-nfnt-resize-dev,
