=== debian/rules ===
--- 
+++ 
@@ -1,6 +1,6 @@
 #!/usr/bin/make -f
 
-export DH_GOLANG_INSTALL_EXTRA := web/res
+export DH_GOLANG_INSTALL_EXTRA := web/dist
 
 %:
 	dh $@ --builddirectory=_build --buildsystem=golang --with=golang
