## pat 0.16.0

=== debian/changelog ===
pat (0.16.0-1ubuntu0.24.10.1) oracular-security; urgency=medium

  * No change rebuild due to golang-1.22 update

 -- Evan Caville <evan.caville@canonical.com>  Fri, 04 Jul 2025 10:49:50 +1000

pat (0.16.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream version 0.16.0
  * Add Build-Dep on golang-golang-x-sync-dev

 -- tony mancill <tmancill@debian.org>  Mon, 29 Jul 2024 20:39:41 -0700

pat (0.15.1-2) unstable; urgency=medium

  * Team upload.
  * Upload build that enables PACTOR to unstable.
  * Bump Standards-Version to 4.7.0

 -- tony mancill <tmancill@debian.org>  Sun, 23 Jun 2024 20:58:59 -0700

pat (0.15.1-2~exp1) experimental; urgency=medium

  * Team upload to experimental.
  * Enable PACTOR (Closes: #1057276)

 -- tony mancill <tmancill@debian.org>  Fri, 29 Dec 2023 13:45:38 -0800
