=== debian/control ===
--- 
+++ 
@@ -15,6 +15,7 @@
                golang-github-fsnotify-fsnotify-dev,
                golang-github-gorhill-cronexpr-dev,
                golang-github-gorilla-mux-dev,
+               golang-github-harenber-ptc-go-dev,
                golang-github-howeyc-gopass-dev,
                golang-github-imdario-mergo-dev,
                golang-github-jteeuwen-go-bindata-dev,
@@ -27,8 +28,9 @@
                golang-github-spf13-pflag-dev,
                golang-github-gorilla-websocket-dev,
                golang-github-tarm-serial-dev,
+               golang-golang-x-sync-dev,
                libax25-dev
-Standards-Version: 4.6.2
+Standards-Version: 4.7.0
 Vcs-Browser: https://salsa.debian.org/debian-hamradio-team/pat
 Vcs-Git: https://salsa.debian.org/debian-hamradio-team/pat.git
 Homepage: https://getpat.io
