## pat 0.19.1

=== debian/changelog ===
pat (0.19.1-1) unstable; urgency=medium

  * New upstream version 0.19.1
    Many changes wince 0.16.0, including code refactoring and additional dep
    on hashicorp/go-version v1.7.0 ; trying 1.6.0 .
  * Refresh patches for new upstream version
    Pat-Vara vendoring to v1.2.0
  * Freshen years in debian/copyright
  * Bump Standards-Version to 4.7.2

 -- Federico Grau <donfede@casagrau.org>  Sat, 06 Dec 2025 14:17:02 -0500
