=== debian/control ===
--- 
+++ 
@@ -1,6 +1,5 @@
 Source: pat
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian Hamradio Maintainers <debian-hams@lists.debian.org>
+Maintainer: Debian Hamradio Maintainers <debian-hams@lists.debian.org>
 Uploaders: Taowa <taowa@debian.org>, Federico Grau <donfede@casagrau.org>
 Section: hamradio
 Testsuite: autopkgtest-pkg-go
@@ -16,6 +15,7 @@
                golang-github-gorhill-cronexpr-dev,
                golang-github-gorilla-mux-dev,
                golang-github-harenber-ptc-go-dev,
+               golang-github-hashicorp-go-version-dev,
                golang-github-howeyc-gopass-dev,
                golang-github-imdario-mergo-dev,
                golang-github-jteeuwen-go-bindata-dev,
@@ -30,7 +30,7 @@
                golang-github-tarm-serial-dev,
                golang-golang-x-sync-dev,
                libax25-dev
-Standards-Version: 4.7.0
+Standards-Version: 4.7.2
 Vcs-Browser: https://salsa.debian.org/debian-hamradio-team/pat
 Vcs-Git: https://salsa.debian.org/debian-hamradio-team/pat.git
 Homepage: https://getpat.io
