=== debian/rules ===
--- 
+++ 
@@ -1,6 +1,6 @@
 #!/usr/bin/make -f
 
-export DH_GOLANG_INSTALL_EXTRA := web/dist
+export DH_GOLANG_INSTALL_EXTRA := web/dist internal/cmsapi/gateway_status.json.gz internal/propagation/silso/KFprediCM.txt
 
 %:
 	dh $@ --builddirectory=_build --buildsystem=golang --with=golang
